Skip to main content
GET
List Social Selling reply queue

Authorizations

x-api-key
string
header
required

Query Parameters

identityIds
integer[] | null

Only comments on posts of these identities. Defaults to every identity you may see.

Minimum array length: 1
Example:

"228,323"

states
enum<string>[] | null

Queue states to list (comma-separated). Default OPEN,CLAIMED.

Minimum array length: 1
Available options:
OPEN,
CLAIMED,
RESOLVED,
DISMISSED
Example:

"OPEN"

onlyQuestions
boolean
default:false
onlyMentions
boolean
default:false

Only comments naming the post author.

cursor
string
Required string length: 1 - 200
limit
integer
default:25
Required range: 1 <= x <= 100

Response

Unanswered comments

status
enum<string>
required
Available options:
success
message
string
required
data
object
required